{
  "short_name": "Kube",
  "name": "Kube",
  "lang": "en-GB",
  "icons": [
    {
      "src": "/favicon-192x192.png",
      "sizes": "192x192",
      "type": "image/png",
      "purpose": "maskable"
    },
    {
      "src": "/favicon-512x512.png",
      "sizes": "512x512",
      "type": "image/png",
      "purpose": "maskable"
    }
  ],

  "id": "/",
  "start_url": "/",
  "background_color": "#000000",
  "display": "standalone",
  "orientation": "natural",
  "scope": "/",
  "theme_color": "#000000"
}
